      subroutine alfabeta_tile (Istr,Iend,Jstr,Jend, alpha,beta)      


      use Agrif_Util
#include "Param_BeforeCall_alfabeta_tile.h"
      integer(4) :: Istr
      integer(4) :: Iend
      integer(4) :: Jstr
      integer(4) :: Jend
      real, dimension(Istr-2:Iend+2,Jstr-2:Jend+2) :: alpha
      real, dimension(Istr-2:Iend+2,Jstr-2:Jend+2) :: beta
      

        call Sub_Loop_alfabeta_tile(Istr,Iend,Jstr,Jend,alpha,beta, Agri
     &f_tabvars_i(14)%iarray0, Agrif_tabvars_i(4)%iarray0, Agrif_tabvars
     &_i(13)%iarray0, Agrif_tabvars_i(2)%iarray0, Agrif_tabvars_r(12)%ar
     &ray0, Agrif_tabvars_i(153)%iarray0, Agrif_tabvars(162)%array5, Agr
     &if_tabvars_l(13)%larray0, Agrif_tabvars_i(8)%iarray0, Agrif_tabvar
     &s_l(14)%larray0, Agrif_tabvars_l(11)%larray0, Agrif_tabvars_i(7)%i
     &array0, Agrif_tabvars_l(12)%larray0)

      end


#include "Sub_Loop_alfabeta_tile.h"
